@import "~leaflet/dist/leaflet.css";
@import '~leaflet-geosearch/dist/geosearch.css';
.map-container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.map-frame {
    height: 100%;
}

#map {
    height: 100%;
}

.menu-box {
    position: absolute;
    top: 5px;
    right: 4px;
    z-index: 1005 !important;
}
.leaflet-control-geosearch form input {
    background-color: white !important;
}
.apple-like-button-group {
    box-shadow:         0 0 10px 0 rgba(50, 50, 50, 0.5);
    z-index: 99999999;
    position: fixed;
    background-color: white;
    top: 150px;
    right: 10px;
    max-width: 50px;
    width: 100%;
    border: 0.5px solid #c4c4c4;
    border-radius: 10px;
    padding: 0;
    button {
        border-bottom: 0.5px solid #c4c4c4;
        &:last-child {
            border-bottom: none;
        }
        position: relative;
        width: 100%;
        height: 100%;
        //background-color: #333333;
        padding: 25px;
        font-size: 2.25em;
        ion-icon {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            color: #4c8dff;
            //background-color: #2fdf75;
            font-size: 1em;
        }
    }
}